logoutput: syslog
user.privileged: root
user.unprivileged: nobody

#66 The listening network interface or address.
internal.protocol: ipv4 ipv6
internal: enp0s3 port = 80
internal: enp0s3  port = 80
# The proxying network interface or address.
external.protocol: ipv4 ipv6
external: enp0s3
external: enp0s3
#socks-rules determine what is proxied through the external interface.
socksmethod: username

# client-rules determine who can connect to the internal interface.
clientmethod: none

client pass {
        from: 0/0 to: 0/0
}
socks pass {
     from: 0/0
     to: 0/0
#     udp.portrange: 40000-45000
 #    command: udpassociate
    command: connect
#    command: connect udpassociate bindreply udpreply
    log: error connect disconnect
 }
#socks pass {
#     from: 0/0
#     to: 0/0
#     command: udpreply
#     log: error connect disconnect
# }
